.client-area select {
  height: 50px !important;
  color: #000;
  font-weight: 300;
  font-size: 1rem;
  border-radius: 10px;
  background: #e8e7df;
  border: 0.4px solid #000;
  width: 100%;
  margin: 0.2em;
}

.client-area input {
  height: 50px !important;
  color: #000;
  font-weight: 300;
  font-size: 1rem;
  border-radius: 10px;
  background: #e8e7df;
  border: 0.4px solid #000;
  width: 100%;
  margin: 0.2em;
}

.client-area .form-control:disabled {
  background: #e8e7df;
}

.client-area .form-label {
  width: 100%;
  padding-top: 10px;
  
}
.button-submit {
  display: flex;
  justify-content: center;
  padding-bottom: 5rem;
  padding-top: 2rem;
}
.submit_user_edit {
  border-radius: 10px;
  background: #f36523;
  text-align: center;
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  max-width: 257px;
  border: none;
  width: 100%;
  padding: 10px;
}
